Bug 5630 - Неверная кодировка summary
: Неверная кодировка summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mueller7-mova)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-06 00:45 by
Modified: 2005-08-24 02:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-06 00:45:49
Summary(ru): вместо ru_RU.KOI8-R
------- Comment #1 From 2005-02-09 03:00:26 -------
fixed in 1.2-alt1